#OA_task_1 {
	background-color: transparent;
}
#OA_task_1 li{
	background-color: white;
	width: 96%;
	margin:10px auto;
	border-radius: 10px;
	height: 80px;
}
.mui-card-footer{
	display: flex;
	justify-content: center;
	
}
.mui-card-footer span{
	color: red;
}
.mui-card-footer h5{
	color: red;
}
.mui-card{
	border-radius: 10px;
}


.card1 .mui-card-footer span{
	color: orange;
}
.card1 .mui-card-footer h5{
	color: orange;
}
.title{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 90%;
	margin: auto;
}

.title h5{
	color: #000000;
}
.title h5:last-of-type{
	color: red;
}
hr{
	background-color: #6d6d72 !important ;
}
.text{
	background-color: lightgray;
	padding: 10px;
	color: gray;
	width: 90%;
	margin:10px auto;
	border-radius: 10px;
	height: 80px;
}

